Support Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
Oberon
New Contributor

Fortigate GUI 4.0 and IE8

Fortigate GUI 4.0 and IE8 Just a little note, that the Fortigate GUI 4.0 is not yet fully supported for IE8. You can see it when you Login, that the login window is stretched. The workaround is to start the session in the " Compatibility View" from IE8. kr Oberon
Private Use: Fortigate-50B, 4.00-MR3, NAT/IPsec-VPN/SSL-VPN
Private Use: Fortigate-50B, 4.00-MR3, NAT/IPsec-VPN/SSL-VPN
0 REPLIES 0
Top Kudoed Authors